GAUSS-51900 -- GAUSS-51999

GAUSS-51900: “The current OS is not supported.”

SQLSTATE: 无

错误原因:不支持当前的操作系统。

解决办法:检查切换与之匹配的操作系统进行操作。

GAUSS-51901: “The OS versions are different among cluster nodes.”

SQLSTATE: 无

错误原因:集群节点间操作系统版本不一致。

解决办法:确保集群中每个节点的操作系统版本一致。

意见反馈
编组 3备份
    openGauss 2024-06-21 00:47:20
    取消